libwpd-doc_0.10.2-2_all.deb


Advertisement

Description

libwpd-doc - Library for handling WordPerfect documents (documentation)

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libwpd-doc
Package version: 0.10.2
Package release: 2
Package architecture: all
Package type: deb
Installed size: 14.11 KB
Download size: 885.90 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: libwpd

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libwpd-doc deb package:
      # sudo apt-get install libwpd-doc

    Changelog

    2017-09-17 - Rene Engelhard <rene@debian.org> libwpd (0.10.2-2) unstable; urgency=medium * add missing new Build-Depends: of libboost-dev

    2017-09-17 - Rene Engelhard <rene@debian.org> libwpd (0.10.2-1) unstable; urgency=medium * New upstream version 0.10.2 - fixes CVE-2017-14226 (closes: #876001)

    2016-09-12 - Rene Engelhard <rene@debian.org> libwpd (0.10.1-5) unstable; urgency=medium * [7d35591] move Maintainer: to Debian LibreOffice Maintainers * [6e7145a] use dh_auto_configure instead of manual ./confgure * [73ae946] multiarchify

    2016-09-03 - Rene Engelhard <rene@debian.org> libwpd (0.10.1-4) unstable; urgency=medium * *really* remove Masayuku Hatta from Uploaders: (closes: #836466)

    2016-09-03 - Rene Engelhard <rene@debian.org> libwpd (0.10.1-3) unstable; urgency=medium * remove Masayuku Hatta from Uploaders: (closes: #836466)

    2016-07-07 - Rene Engelhard <rene@debian.org> libwpd (0.10.1-2) unstable; urgency=medium * add build-{arch,indep} (closes: #822045), build docs only in build-indep and move doxygen to B-D-I. * apply parts of "update the packaging" patch from #814869 - Bump the standards version. - Enable parallel builds. - Honor nocheck in DEB_BUILD_OPTIONS. - debian/rules: Cleanup unused macros, don't run configure on install.

    2015-12-30 - Rene Engelhard <rene@debian.org> libwpd (0.10.1-1) unstable; urgency=medium * New upstream release

    2014-08-08 - Rene Engelhard <rene@debian.org> libwpd (0.10.0-2) unstable; urgency=low * upload to unstable * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license

    2014-05-24 - Rene Engelhard <rene@debian.org> libwpd (0.10.0-1) experimental; urgency=low * New upstream release * run simple dh_autoreconf without specifying autogen.sh as otherwise config.{sub,guess} are not updated

    2013-08-20 - Rene Engelhard <rene@debian.org> libwpd (0.9.9-1) unstable; urgency=low * New upstream release * bump dh compat to 9, use /usr/share/dpkg/{architecture,buildflags}.mk

    Advertisement
    Advertisement